/**
  Template fuer https://naturschutz-und-denkmalpflege.projekte.tu-berlin.de
  @author dskom GmbH - https://www.dskom.de - info@dskom.de
*/
body {
  margin: 0;
  padding:0;
  font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 9pt;
  color: #000;
  background-color:#b3bec7;
  background-image: url(images/background.png);
  background-position: top left;
  background-repeat: repeat-x;
}
img {
  border: none;
}
/* prevent sup and sub to throw off the line spacing */
sup,
sub {
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	_vertical-align: bottom;
	position: relative;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}

a.section_anchor {
  display: none;
}
p {
  margin: 0 0 10px 0;
  padding: 0;
}
a[href*=".pdf"] {
  text-decoration:none;
  padding: 0 0 0 20px;
  background-image:url(images/pdficon_small.gif);
  background-position:bottom left;
  background-repeat:no-repeat;
}

a:link,
a:visited {
  text-decoration: none;
  color: #256597;
  background-color: transparent;
}
a:hover,
a:active {
  text-decoration: none;
  color: #000;
  background-color: transparent;
}
h1,h2,h3,h4,h5 {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-weight: bold;
  color:  #2c73b4;
  background-color: transparent;
}
h1 {
  font-size: 17px;
}
h2 {
  font-size: 15px;
}
h3 {
  color: #000;
  font-size: 15px;
}
h4 {
  color: #000;
  font-size: 13px;
}
h5 {
  font-size: 13px;
}
#wrapper {
  width: 980px;
  height: auto;
  margin: 0 auto;
  padding: 0;
}
#body-header {
  position: relative;
  margin: 0;
  padding: 0;
  width: 980px;
  height: 220px;
  color: #000;
  background-color: transparent;
  background-image: url(images/wrapper-top.png);
  background-position: top;
  background-repeat: no-repeat;
}
#header-logo {
  position: absolute;
  top: 0;
  left: 15px;
  width: 185px;
  height: 220px;
  overflow: hidden;
  margin: 0;
  padding: 0;
}
#header-image {
  position: absolute;
  top: 0;
  left: 200px;
  width: 765px;
  height: 220px;
  overflow: hidden;
  margin: 0;
  padding: 0;
}
#header-navigation {
  position: absolute;
  top: 42px;
  right: 0;
  width: 245px;
  height: auto;
  margin: 0;
  padding: 0;
  color: #000;
  background-color: transparent;
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
}
#header-navigation a:link,
#header-navigation a:visited {
  text-decoration: none;
  color: #666;
  background-color: transparent;
}
#header-navigation a:hover,
#header-navigation a:active {
  text-decoration: none;
  color: #000;
  background-color: transparent;
}
#header-navigation a:link.menu-current,
#header-navigation a:visited.menu-current {
  text-decoration: none;
  color: #000;
  background-color: transparent;
}
.searchbox {
  margin: 5px 0 0 0;
}
#search_ok {
  position: absolute;
  top: 19px;
  right: 22px;
  padding: 0;
  margin: 0;
  border: none;
  width:40px;
  height: 25px;
  color: #000;
  background-color: transparent;
}
input#searchbox {
  position: absolute;
  top: 20px;
  right: 58px;
  color: #666666;
  background-color: #fff;
  border: 1px solid #000;
  width: 185px;
  height: 23px;
  margin: 0;
  padding: 0;
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
}
.header-nav-divider {
  margin: 0 4px;
  padding: 0;
  color: #666;
  background-color: transparent;
}
.header-nav-divider.menu-first {
  display: none;
}
#body-breadcrumb {
  position: relative;
  margin: 0;
  padding: 0;
  width: 980px;
  height: 30px;
  color: #000;
  background-color: transparent;
  background-image: url(images/wrapper-bkgnd.png);
  background-repeat: repeat-y;
}
#breadcrumb-left {
  position: absolute;
  top: 0;
  left: 15px;
  width: 185px;
  height: 30px;
  color: #000;
  background-color: #f2f2f2;
}
#breadcrumb-navigation {
  position: absolute;
  top: 9px;
  left: 240px;
  width: 710px;
  height: 20px;
  color: #666;
  background-color: transparent;
  overflow: hidden;
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 11px;
  text-align: left;
}
#breadcrumb-navigation a:link,
#breadcrumb-navigation a:visited {
  text-decoration: none;
  color: #999999;
  background-color: transparent;
}
#breadcrumb-navigation a:link.menu-current,
#breadcrumb-navigation a:visited.menu-current,
#breadcrumb-navigation a:hover,
#breadcrumb-navigation a:active {
  text-decoration: none;
  color: #000;
  background-color: transparent;
}
#breadcrumb-print {
  position: absolute;
  top: 7px;
  right: 32px;
  width: 16px;
  height: 16px;
}
#body-main {
  margin: 0;
  padding: 0;
  width: 980px;
  height: auto;
  color: #000;
  background-color: transparent;
  background-image: url(images/wrapper-bkgnd.png);
  background-repeat: repeat-y;
}
#main-wrapper {
  margin: 0 0 0 15px;
  padding: 0;
  width: 950px;
  height: auto;
  color: #000;
  background-color: #fff;
  background-image: url(images/content_oberkante.png);
  background-position: top left;
  background-repeat: repeat-x;
}
#main-navigation {
  float: left;
  margin: 0;
  padding: 0;
  width: 185px;
  min-height: 300px;
  overflow: hidden;
  background-color: #fff;
  background-image: url(images/menue_background.png);
  background-position: top left;
  background-repeat: no-repeat;
}  
#main-nav {
  margin: 30px 0 0 0;
  padding: 0;
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 15px;
  color: #000;
  background-color: transparent;
  width: 185px;
}
#main-nav ul,
#main-nav li {
  margin: 0;
  padding: 0;
  list-style-type: none;
  list-style-position: inside;
}
#main-nav li {
  margin: 0;
  padding: 2px 0 4px 13px;
/*  margin: 0 0 0 40px;
  padding: 2px 0 4px 0;*/
  list-style-image: url(images/bullet-projekt-10.png);
  background-image: url(images/menue_trenner.png);
  background-position: bottom;
  background-repeat: no-repeat;
}
/* 
Ansteuerung der einzelnen Gruppen 
*/
#main-nav li[onkeyup*="/pages/projekt.php"] {
  list-style-image: url(images/bullet-projekt-10.png);
}
#main-nav li[onkeyup*="/pages/projekt/"] {
  list-style-image: url(images/bullet-projekt-5.png);
}
#main-nav li[onkeyup*="/pages/modellanlagen.php"] {
  list-style-image: url(images/bullet-leitfaden-10.png);
}
#main-nav li[onkeyup*="/pages/modellanlagen/"] {
  list-style-image: url(images/bullet-leitfaden-5.png);
}
#main-nav li[onkeyup*="/pages/recht.php"] {
  list-style-image: url(images/bullet-modellanlagen-10.png);
}
#main-nav li[onkeyup*="/pages/recht/"] {
  list-style-image: url(images/bullet-modellanlagen-5.png);
}
#main-nav li[onkeyup*="/pages/pflegeziele.php"] {
  list-style-image: url(images/bullet-rechtliches-10.png);
}
#main-nav li[onkeyup*="/pages/pflegeziele/"] {
  list-style-image: url(images/bullet-rechtliches-5.png);
}
#main-nav li[onkeyup*="/pages/konfliktpotentiale.php"] {
  list-style-image: url(images/bullet-pflegeziele-10.png);
}
#main-nav li[onkeyup*="/pages/konfliktpotentiale/"] {
  list-style-image: url(images/bullet-pflegeziele-5.png);
}
#main-nav li[onkeyup*="/pages/loesungen.php"] {
  list-style-image: url(images/bullet-probleme-10.png);
}
#main-nav li[onkeyup*="/pages/loesungen/"] {
  list-style-image: url(images/bullet-probleme-5.png);
}
#main-nav li[onkeyup*="/pages/leitfaden-biotopholz.php"] {
  list-style-image: url(images/bullet-loesungen-10.png);
}
#main-nav li[onkeyup*="/pages/leitfaden-biotopholz/"] {
  list-style-image: url(images/bullet-loesungen-5.png);
}
#main-nav li[onkeyup*="/pages/musterbeispiele.php"] {
  list-style-image: url(images/bullet-musterbeispiele-10.png);
}
#main-nav li[onkeyup*="/pages/musterbeispiele/"] {
  list-style-image: url(images/bullet-musterbeispiele-5.png);
}


#main-nav li li {
  /*padding: 2px 0 2px 18px;*/
  margin: 0 0 0 30px;
  padding: 2px 0 2px 0;
  font-size: 11px;
  background-image: none;
  list-style-position: outside;
}
#main-nav li li li {  
  margin: 0 0 0 12px;
  padding: 2px 0 2px 0;
  font-size: 11px;
  background-image: none;
  list-style-position: outside;
}
#main-nav a:link,
#main-nav a:visited {
  text-decoration: none;
  color: #666666;
  background-color: transparent;
}
#main-nav a:link.menu-current,
#main-nav a:visited.menu-current,
#main-nav a:hover,
#main-nav a:active {
  text-decoration: none;
  color: #000;
  background-color: transparent;
}
#main-logos {
  margin: 40px 0 0 0;
  text-align: center;
}
#main-content-full {
  float: right;
  margin: 30px 40px 0 0;
  padding: 0;
  width: 690px;
  height: auto;
  color: #4d4d4d;
  background-color: transparent;
  font-family: Verdana, Tahoma, Arial, sans-serif;
  font-size: 13px;
}
#main-content-center {
  float: left;
  margin: 30px 0 0 40px;
  padding: 0;
  width: 440px;
  height: auto;
  color: #4d4d4d;
  background-color: transparent;
  font-family: Verdana, Tahoma, Arial, sans-serif;
  font-size: 13px;
}
#main-content-right {
  float: right;
  margin: 0 0 0 0;
  padding: 75px 30px 0 30px;
  width: 185px;
  min-height: 300px;
  color: #4d4d4d;
  background-color: transparent;
  background-image: url(images/grauverlauf_rechteSpalte.png);
  background-position: top left;
  background-repeat: no-repeat;
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 11px;
}
table .musterbeispiel,
table .modellanlage {
  width: 100%;
  table-layout: fixed;
  border-collapse: collapse;
  border-spacing: 0;
}
.musterbeispiel th,
.musterbeispiel td,
.modellanlage th,
.modellanlage td {
  vertical-align: top;
  margin: 0;
  padding: 5px;
}
.musterbeispiel tr.flip,
.modellanlage tr.flip {
  color: #000;
  background-color: #fff;
}
.musterbeispiel tr.flop,
.modellanlage tr.flop {
  color: #000;
  background-color: #e6eaed;
}
.musterbeispiel tbody td {
  font-family: Verdana, Tahoma, Arial, sans-serif;
  font-size: 9px;  
}
.modellanlage tbody td {
  font-family: Verdana, Tahoma, Arial, sans-serif;
  font-size: 11px;
}
.musterbeispiel thead th,
.modellanlage thead th {
  color: #000;
  background-color: #d1d8dd;
  font-style: normal;
  font-weight: bold;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  margin: 0 0 10px 0;
  padding: 3px;
  vertical-align: top;
  text-align: left;
  font-family: Verdana, Tahoma, Arial, sans-serif;
  font-size: 11px;
}
.musterbeispiel thead th {
  font-family: Verdana, Tahoma, Arial, sans-serif;
  font-size: 9px;
}
.musterbeispiel tfoot td,
.modellanlage tfoot td {
  border-top: 1px solid #000;
}
.berlin_karte {
  float: right;
  margin: 0 0 15px 20px;
}
#body-footer {
  position: relative;
  margin: 0;
  padding: 20px 0 0 0;
  width: 980px;
  height: 30px;
  color: #000;
  background-color: transparent;
  background-image: url(images/wrapper-bottom.png);
  background-position: bottom;
  background-repeat: no-repeat;
}
.clearfix {
  clear: both;
  height: 1px;
  width: auto;
}
/**
  dbGlossary
**/
abbr {
  cursor: help;
  border-bottom: 1px dotted #da251d;
}
acronym {
  cursor: help;
  border-bottom: 1px dotted #da251d;
}
.catchword_text {
  cursor: help;
  border-bottom: 1px dotted #da251d;
}

.tweak-gallery {
  margin: 0;
  padding: 0;
}
ul.tweak-gallery {
  margin: 10px 0;
  padding: 0;
}
.tweak-gallery li {
  position: relative;
  float: left;
  display: inline-block;
  overflow: hidden;
  border: 1px solid #ccc;
  list-style: none;
  margin: 0 15px 15px 0;
  padding: 5px;
  height: auto; /*200px;*/
  width: 180px;
}
.group:after {
  content: ".";
  display: block;
  clear: both;
  font-size: 0;
  height: 0;
  visibility: hidden;
}
/* IE-Patch für IE 7*/
*:first-child+html .group {
  min-height: 0;
}
/* IE-Patch für IE 6*/
* html .group {
  height: 1%;
}
.tweak-gallery-item-image {
  padding: 0;
  margin: 0;
}
/*
.tweak-gallery-item-title {
  margin: 20px 0 0 0;
  padding: 0;
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size: 10px;
  font-style: italic;
}
*/
.tweak-gallery-item-title {
  display: none;
}
.browse_page {
  margin: 20px 0 0 0;
  width: 100%;
  text-align: center;
}
.browse_previous,
.browse_next {
  display: inline-block;
  width: 200px;
}
.browse_previous {
  text-align: left;
}
.browse_next {
  text-align: right;
}
.infobox_left,
.infobox_right {
  float: right;
  width: 250px;
  height: auto;
  margin: 10px 0 10px 20px;
  padding: 10px;
  border: 1px solid #a5a5a5;
  font-size: 10px;
}
.infobox_left {
  float: left;
  margin: 10px 20px 10px 0;
}
/*
dbGlossary
*/
.glossary_list a {
  background-image: none;
}
.glossary_list dt {
  clear:both;
  font-weight: bold;
}
.glossary_list dd {
  font-style: italic;
  margin-bottom: 10px;
}
.literature_list dt {
  clear:both;
  font-weight: bold;
}
.literature_list dd {
  font-size: 8pt;
  margin-bottom: 15px;
}
.literature_title {
  display: block;
  font-weight: bold;
}
.literature_subtitle {
  display: block;
  font-weight: bold;
  font-style: italic;
}
.literature_description {
  font-style: italic;
}
.gl_tab_bar {
  margin: 10px 0 20px 0;
  font-size: 8pt;
}
.gl_tab {
  display: inline-block;
  margin: 0 2px;
}
.gl_tab a {
  font-weight: normal;
}
.fn_sup a {
  margin: 0 0 0 3px;
  font-weight: bold;
}
.fn_footer {
  margin: 20px 0 0 0;
  padding: 10px 0 0 0;
  font-size: 8pt;
  background-image: url(img/footnote-divider.gif);
  background-position: top left;
  background-repeat: no-repeat;
}
.fn_item {
  font-style: normal;
  margin: 0 0 10px 0;
}
.fn_number {
  font-weight: bold;
  padding: 0 5px 0 0;
}
.fn_footnote {
  font-style: italic;
}

.thumbnail {
  position: relative;
  z-index: 0;
}

.thumbnail:hover {
  background-color: #fff;
  z-index: 50;
}

.thumbnail span{ /*CSS for enlarged image*/
  position: absolute;
  background-color: #fff;
  padding: 5px;
  left: -1000px;
  border: 1px solid #b2b2b2;
  visibility: hidden;
  color: #000;
  text-decoration: none;
}

.thumbnail span img { /*CSS for enlarged image*/
  border-width: 0;
  padding: 2px;
}

.thumbnail:hover span { /*CSS for enlarged image on hover*/
  visibility: visible;
  top: -20px;
  left: 20px; /*position where enlarged image should offset horizontally */
}
.thumb-small {
  border: 1px solid #b2b2b2;
}
td.biotopholz-trenner {
  background-image: url(images/bkgnd-linie.jpg);
  background-position: center;
  background-repeat: repeat-y;
}

.thumb-responsive  {
    height: auto;
    margin-bottom: 20px;
    margin-top: 20px;
    max-width: 200px;
}